div.powered-by {
    display: none;
}
html body,
body .entry-content, 
body .entry-content p, 
body .entry-content span {
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    color: #000;
}
body .slask-article-page .entry-header,
body .slask-article-page .entry-content {
    max-width: 750px;
    margin: 10px auto;
}
body h1,
body h2,
body .post-list h2.entry-title a,
body h1.slask-page-title {
    font-family: 'Roboto Slab', serif;
    font-weight: 400;
    font-size: 24px;
    color: #68bd29;
    margin-top: 10px;
}
body .main-navigation {
    font-family: Lato, sans-serif;
    font-weight: 800;
}
body .sticky-navigation .main-navigation li a:hover,
body .sticky-navigation .main-navigation li a:focus,
body .sticky-navigation .main-navigation li a:active {
    color: #68bd29;
}
body .sticky-navigation .main-navigation li a:active {
    text-decoration: underline;
}
.slask-wrapper-post-thumbnail {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100%;
    max-height: 450px;
}
.slask-post-image {
    max-height: 450px;
    width: 100%;
    visibility: hidden;
}
img.slask-opacity {
    opacity: 0.1;
}
div.post-img-wrap div.post-date {
    background: #68bd29;
}
body .standard-button:hover,
body .navbar-register-button:hover {
    color: #fff;
    background: #95d169;
    text-decoration: none;
}
body #primary {
    margin-top: 10px;
}

.slask-calendar-page header.entry-header {
    display: none;
}
body form.pirate_forms {
    font-family: 'Lato', sans-serif;
}
body form.pirate_forms #pirate-forms-contact-submit:active,
body form.pirate_forms #pirate-forms-contact-submit:hover,
body form.pirate_forms #pirate-forms-contact-submit:focus {
    background: #95d169;
}
h1.slask-main-title {
    display: inline-block;
    font-weight: 900;
}
body .sticky-navigation .navbar-brand img {
    margin-bottom: 12px;
}
body header .navbar-brand {
    height: auto;
}
.slask-contact-button {
    position: fixed;
    bottom: 40px;
    right: 50px
}
body #latestnews,
body .services-wrap .service-box {
    position: relative;
}
#latestnews .slask-latestnews-anchor {
    display: block;
    /*    position: absolute;
    top: -120px;*/
}
.slask-mask-link {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
img.wp-post-image {
    width: auto !important;
    max-height: 250px;
}
textarea.wpcf7-form-control {
    min-height: 50px;
}

@media (max-width: 475px) {
    button#menu-toggle {
        position: absolute;
        right: 0;
        top: 0;
    }
}
